Skip to content
Retired code, made available by request
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.github/ISSUE_TEMPLATE
proxmark3-install-script
.gitignore
LICENSE
README.md

README.md

boneyard

Retired code, made available by request

I want some of your old work

Great! Open a content request Issue.

Current contents

proxmark3-install-script

The file pm3-setup.sh in this directory is my Proxmark3 installer script. Originally written for Ubuntu 14.04, it won't run without modification on later distributions. If you want to use it you'll need to make the requisite modifications. Feel free to submit a PR with your updated version if you like - just because I've retired it doesn't mean it can't be contributed to!

You can’t perform that action at this time.